error libpng12-dev ใน dockerfile

หลังจาก Ubuntu 16.04 เป็นต้นมา package libpng12-dev  จะไม่มี ให้แก้จาก

libpng12-dev

เป็น

libpng-dev